a {
  color: black;
}
a:hover {
  color: black;
}
a.light {
  color: white;
}

#menutop {
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  background-color: aliceblue;
  color: black;
}
#menutop h1 {
  font-size: 16px;
  font-weight: 500;
  margin-right: 15px;
}
#menutop .nav-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 20px;
}

#menutop .nav-container ul li {
  display: inline-block;
  margin-right: 10px;
}
#section-album {
  display: flex;
  align-items: center;
}
.btn--green {
  background-color: greenyellow;
  color: #252525;
  border: none;
}
[class*='bg-']:not(.bg--white):not(.bg--secondary) p {
  opacity: 1;
}
p.lead img {
  max-height: 300px;
}
